.version.why_choose_asg /* version checker */
{
	color: #000004;
	background-color: #2DC6FE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 639.8500000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu10505
{
	width: 0.01px;
}

#u10744
{
	z-index: 59;
	width: 380px;
	margin-right: -10000px;
}

#u10505,#u10505-bw
{
	z-index: 58;
	min-height: 150px;
}

#u10508
{
	z-index: 61;
	width: 108px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#backtotop
{
	width: 22px;
	margin-right: -10000px;
}

#u10695
{
	z-index: 89;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 314px;
}

#u10696
{
	z-index: 90;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 114px;
	left: 314px;
}

#u10697
{
	z-index: 91;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 124px;
	left: 314px;
}

#u14766-4
{
	z-index: 93;
	width: 116px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 187px;
}

#accordionu10700
{
	z-index: 97;
	width: 380px;
	margin-right: -10000px;
	margin-top: 79px;
}

#u10701
{
	z-index: 98;
	width: 380px;
}

#u10702-3
{
	z-index: 99;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u10702-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u10703
{
	z-index: 102;
	width: 380px;
	padding-bottom: 26px;
}

#menuu10704
{
	z-index: 103;
	width: 330px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#u10705
{
	width: 330px;
}

#u10708
{
	width: 330px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10710-4
{
	width: 330px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u10717
{
	width: 330px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10720-4
{
	width: 330px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u10726
{
	width: 330px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10729-4
{
	width: 330px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u10731
{
	width: 330px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10732-4
{
	width: 330px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u10716,#u10723,#u10730,#u10737
{
	width: 330px;
	margin-top: 2px;
}

#u10740
{
	width: 330px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u10708.MuseMenuActive,#u10717.MuseMenuActive,#u10726.MuseMenuActive,#u10731.MuseMenuActive,#u10740.MuseMenuActive
{
	width: 330px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u10743-4
{
	width: 330px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u10708.MuseMenuActive #u10710-4,#u10717.MuseMenuActive #u10720-4,#u10726.MuseMenuActive #u10729-4,#u10731.MuseMenuActive #u10732-4,#u10740.MuseMenuActive #u10743-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u12709-20
{
	z-index: 2;
	width: 330px;
	min-height: 623px;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 15px;
	position: relative;
}

#u12709-2
{
	line-height: 36px;
}

#u12709-4,#u12709-8
{
	text-align: center;
	line-height: 22px;
}

#u12709-6,#u12709-10
{
	text-align: center;
	line-height: 19px;
}

#u12709-12,#u12709-14,#u12709-16,#u12709-18
{
	text-align: center;
	line-height: 19px;
	text-indent: -10px;
	padding-left: 10px;
}

#pbuttonu12904
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 11px;
}

#buttonu12904
{
	z-index: 23;
	width: 330px;
	height: 41px;
	background: #84A5C7 url("/images/u11491-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #B8D2E9),to(#84A5C7));
	background: -webkit-linear-gradient(top,#B8D2E9 40%,#84A5C7 );
	background: linear-gradient(to bottom,#B8D2E9 40%,#84A5C7 );
	position: relative;
	margin-right: -10000px;
}

#pbuttonu12904:hover #buttonu12904
{
	width: 330px;
	height: 40px;
	background: #5F85B5 url("/images/u11491-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #8AAED4),to(#5F85B5));
	background: -webkit-linear-gradient(top,#8AAED4 40%,#5F85B5 );
	background: linear-gradient(to bottom,#8AAED4 40%,#5F85B5 );
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 2px;
}

.Normal-Button
{
	border-style: none;
	border-color: #000000;
	background-color: #B8D2E9;
}

#u12905-4
{
	z-index: 24;
	width: 329px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #242146;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu12904:hover #u12905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
	min-height: 24px;
}

#pbuttonu12904.ButtonSelected #u12905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 329px;
}

#pbuttonu12904:hover #u12905-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu12904 #u12905-4
{
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#pbuttonu12906
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 4px;
}

#buttonu12906
{
	z-index: 30;
	width: 330px;
	height: 41px;
	background: #84A5C7 url("/images/u11491-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #B8D2E9),to(#84A5C7));
	background: -webkit-linear-gradient(top,#B8D2E9 40%,#84A5C7 );
	background: linear-gradient(to bottom,#B8D2E9 40%,#84A5C7 );
	position: relative;
	margin-right: -10000px;
}

#pbuttonu12906.ButtonSelected #buttonu12906
{
	width: 330px;
	height: 40px;
	background: #5F85B5 url("/images/u11491-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #8AAED4),to(#5F85B5));
	background: -webkit-linear-gradient(top,#8AAED4 40%,#5F85B5 );
	background: linear-gradient(to bottom,#8AAED4 40%,#5F85B5 );
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 2px;
}

#u12907-4
{
	z-index: 31;
	width: 329px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #242146;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu12906:hover #u12907-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 329px;
}

#pbuttonu12904.ButtonSelected #u12905-4 p,#pbuttonu12906:hover #u12907-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu12908
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 3px;
}

#buttonu12908
{
	z-index: 37;
	width: 330px;
	height: 41px;
	background: #84A5C7 url("/images/u11491-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #B8D2E9),to(#84A5C7));
	background: -webkit-linear-gradient(top,#B8D2E9 40%,#84A5C7 );
	background: linear-gradient(to bottom,#B8D2E9 40%,#84A5C7 );
	position: relative;
	margin-right: -10000px;
}

#pbuttonu12908:hover #buttonu12908
{
	width: 330px;
	height: 40px;
	background: #5F85B5 url("/images/u11491-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #8AAED4),to(#5F85B5));
	background: -webkit-linear-gradient(top,#8AAED4 40%,#5F85B5 );
	background: linear-gradient(to bottom,#8AAED4 40%,#5F85B5 );
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 2px;
}

#u12909-4
{
	z-index: 38;
	width: 329px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #242146;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu12906.ButtonSelected #u12907-4,#pbuttonu12908:hover #u12909-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
	min-height: 25px;
}

#pbuttonu12906.ButtonSelected #u12907-4 p,#pbuttonu12908:hover #u12909-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu12910
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 2px;
}

#buttonu12910
{
	z-index: 44;
	width: 330px;
	height: 41px;
	background: #84A5C7 url("/images/u11491-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #B8D2E9),to(#84A5C7));
	background: -webkit-linear-gradient(top,#B8D2E9 40%,#84A5C7 );
	background: linear-gradient(to bottom,#B8D2E9 40%,#84A5C7 );
	position: relative;
	margin-right: -10000px;
}

#pbuttonu12910:hover #buttonu12910
{
	width: 330px;
	height: 40px;
	background: #5F85B5 url("/images/u11491-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, #8AAED4),to(#5F85B5));
	background: -webkit-linear-gradient(top,#8AAED4 40%,#5F85B5 );
	background: linear-gradient(to bottom,#8AAED4 40%,#5F85B5 );
	border-style: solid;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 0px 0px 2px;
}

#u12911-4
{
	z-index: 45;
	width: 329px;
	min-height: 25px;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 16px;
	color: #242146;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pbuttonu12910:hover #u12911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
	min-height: 25px;
}

#pbuttonu12908.ButtonSelected #u12909-4,#pbuttonu12910.ButtonSelected #u12911-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 329px;
}

#pbuttonu12908.ButtonSelected #u12909-4 p,#pbuttonu12910:hover #u12911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu12910.ButtonSelected #u12911-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu12906 #u12907-4,#pbuttonu12908 #u12909-4,#pbuttonu12910 #u12911-4
{
	position: relative;
	width: 329px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#u14742
{
	z-index: 50;
	width: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 140px;
	margin-top: 17px;
	position: relative;
}

#u14743
{
	z-index: 52;
	height: 37px;
	width: 37px;
	vertical-align: top;
	-webkit-transform: matrix(-1,0,0,-1,37,37);
	-ms-transform: matrix(-1,0,0,-1,37,37);
	transform: matrix(-1,0,0,-1,37,37);
	margin-left: 31px;
	position: relative;
	background: url("/images/u14743.png") no-repeat 0px 0px;
}

#u14743:hover
{
	background: url("/images/u14743-r.png") no-repeat 0px 0px;
}

#u14745-4
{
	z-index: 54;
	width: 100px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	margin-top: 5px;
	position: relative;
}

#u14745-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 100px;
	margin: 5px 0px 0px;
}

#pu10553
{
	width: 0.01px;
	margin-top: 11px;
}

#u10553
{
	z-index: 63;
	min-height: 143px;
	padding: 13px 25px 65px;
}

#u10556-8
{
	z-index: 73;
	width: 330px;
	min-height: 68px;
}

#u10563-7
{
	z-index: 82;
	width: 330px;
	min-height: 45px;
	margin-top: 17px;
}

#u10553-bw
{
	z-index: 63;
	min-height: 143px;
}

#u10555-9
{
	z-index: 64;
	min-height: 27px;
}

#u10555-9-bw
{
	z-index: 64;
	min-height: 27px;
	margin-top: 180px;
}

#u10956
{
	z-index: 92;
	width: 330px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 25px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

